/* aspex-careers.css */

/* Careers.cshtml => .view-header-careers */
.view-header-careers {
	display: none;
}

/*
	.section-careers-header {
		.video-wrapper {}
		.view-header-careers {
			.heading {}
		}
		.careers-summary-comment {}
	}
*/

/* the tenant content, preceeding section.form in Contact.cshtml */
.section-careers-header {
	display: flex;
	flex-flow: row wrap;
	gap: 1.5rem;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 4.5rem;
}

.video-wrapper {
	flex: 1 0 100%;
	a {
		display: block;
		max-width: 1200px;
		margin: auto;
	}
	video { width: 100%; }
}

.section-careers-header .view-header-careers {
	display: block;
	flex: 1 0 100%;
	max-width: 78ch;
	margin: 0 auto;
	.heading {
		flex: 1 0 100%;
		display: block;
		padding: 0;
		font-size: 2.7rem;
		font-weight: 600;
		color: var(--theme-color-3);
		background: transparent;
	}
}



.careers-summary-comment {
	/* flex: max(60ch, 100%/2 - 3rem); */
	max-width: 78ch;
	margin: 0 auto;
	p {
		font-size: 1.2rem;
		margin-bottom: .9rem;
		text-align: justify;
	}	
}

.section-careers-form {
	.optical-email-recipient-wrapper { display: none; }
}

/*
	TODO: size, position the 'required' asterisks
*/
.required {
	display: none;
	/* max-height: 1.2ch; */
	margin: -.3ch 0 0 .3ch;
	font-size: 1.2rem;
	/* transform: scale(1.2); */
}

.explainer .required {
	margin-bottom: .3ch;
}
